/*头部浮动*/
.fixed_header {
    display: none;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    margin: 0;
    height: 39px;
}
/*头部浮动*/
.mod-header {
    height: 72px;
    line-height: 72px;
    background: #fff;
    border-bottom: 1px solid #dedede;
}
.mod-header .logo {
    float: left;
    width: 200px;
    height: 49px;
}
/*头部 end*/
.icon {
    background: url(../public/common.png);
}
/*banner*/
.banner {
    width: 100%;
    display: block;
    float: left;
}
.slideBox {
    width: 100%;
    overflow: hidden;
    position: relative;
    z-index: 998;
}
.slideBox .hd {
    height: 20px;
    overflow: hidden;
    position: absolute;
    right: 5px;
    bottom: 5px;
    z-index: 1;
    left: 30%;
    width: 70%;
}
.slideBox .hd ul {
    overflow: hidden;
    zoom: 1;
    float: left;
    width: 10%;
    margin-left:26%;
}
.slideBox .hd ul li {
    float: left;
    margin-right: 2px;
    width: 15px;
    height: 15px;
    text-align: center;
    background: #f5f5f5;
    cursor: pointer;
    border-radius: 5px;
    margin: 0px 5px;
}
.slideBox .hd ul li.on {
    background: #f86b64;
    color: #fff;
}
.slideBox .bd {
    position: relative;
    height: 100%;
    z-index: 0;
}
.slideBox .bd li {
    zoom: 1;
    vertical-align: middle;
}
.slideBox .bd img {
    width: 100%;
    display: block;
}
/*banner end*/
/*物联卡*/
.card-box .tit {
    text-align: center;
    font-size: 36px;
    padding-top: 32px;
    border: 0px solid #fff;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0);
    margin-bottom: 0px;
}
.card-box .card-brief {
    font-size: 14px;
    color: #999999;
    height: 35px;
    line-height: 35px;
    border: 0px;
    text-align: center;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0);
    margin-bottom: 0px;
}
.sec-recommend .card-list {
    margin-left: -40px;
    padding-top: 50px;
    padding-bottom: 50px;
    float: left;
}
.sec-recommend .card-list .card-det {
    width: 270px;
    height: 330px;
    display: block;
    float: left;
    padding: 30px;
    margin-left: 40px;
    transition: all .6s;
    -moz-transition: all .6s;
    -ms-transition: all .6s;
    -webkit-transition: all .6s;
}
.sec-recommend .card-list .card-det .card-icon {
    background: #fff;
    border-radius: 50px;
    width: 100px;
    height: 100px;
    line-height: 100px;
    text-align: center;
    margin: 0px auto;
}
.sec-recommend .card-list .card-det .card-tit {
    font-size: 18px;
    color: #fff;
    text-align: center;
    padding-top: 35px;
}
.sec-recommend .card-list .card-det .card-tit em {
    width: 60px;
    height: 5px;
    background: #fff;
    display: block;
    line-height: 5px;
    margin: 10px auto;
}
.sec-recommend .card-list .card-det .card-p {
    font-size: 14px;
    line-height: 30px;
    color: #fff;
    text-align: center;
}
.sec-recommend .card-list .card-det.card-blue {
    background: #34a3e7;
}
.sec-recommend .card-list .card-det.card-blue:hover {
    box-shadow: 0 0 30px rgba(52, 163, 231, 0.8);
    -moz-box-shadow: 0 0 30px rgba(52, 163, 231, 0.8);
    -webkit-box-shadow: 0 0 30px rgba(52, 163, 231, 0.8);
    box-shadow: 0 0 30px rgba(52, 163, 231, 0.8);
    behavior: url(../css/ie-css3.htc);
    -webkit-transform: translate(0, -10px);
    -moz-transform: translate(0, -10px);
    -ms-transform: translate(0, -10px);
    -o-transform: translate(0, -10px);
    transform: translate(0, -10px);
}
.sec-recommend .card-list .card-det.card-violet {
    background: #b390da;
}
.sec-recommend .card-list .card-det.card-red:hover {
    box-shadow: 0 0 30px rgba(236, 113, 106, 0.8);
    -moz-box-shadow: 0 0 30px rgba(236, 113, 106, 0.8);
    -webkit-box-shadow: 0 0 30px rgba(236, 113, 106, 0.8);
    box-shadow: 0 0 30px rgba(236, 113, 106, 0.8);
    behavior: url(../css/ie-css3.htc);
    -webkit-transform: translate(0, -10px);
    -moz-transform: translate(0, -10px);
    -ms-transform: translate(0, -10px);
    -o-transform: translate(0, -10px);
    transform: translate(0, -10px);
}
.sec-recommend .card-list .card-det.card-violet:hover {
    box-shadow: 0 0 30px rgba(179, 144, 218, 0.8);
    -moz-box-shadow: 0 0 30px rgba(179, 144, 218, 0.8);
    -webkit-box-shadow: 0 0 30px rgba(179, 144, 218, 0.8);
    box-shadow: 0 0 30px rgba(179, 144, 218, 0.8);
    behavior: url(../css/ie-css3.htc);
    -webkit-transform: translate(0, -10px);
    -moz-transform: translate(0, -10px);
    -ms-transform: translate(0, -10px);
    -o-transform: translate(0, -10px);
    transform: translate(0, -10px);
}
.sec-recommend .card-list .card-det.card-red {
    background: #ec7165;
}
.sec-recommend .card-list .card-det.card-cyan {
    background: #35c1af;
}
.sec-recommend .card-list .card-det.card-cyan:hover {
    box-shadow: 0 0 30px rgba(53, 193, 175, 0.8);
    -moz-box-shadow: 0 0 30px rgba(53, 193, 175, 0.8);
    -webkit-box-shadow: 0 0 30px rgba(53, 193, 175, 0.8);
    box-shadow: 0 0 30px rgba(53, 193, 175, 0.8);
    behavior: url(../css/ie-css3.htc);
    -webkit-transform: translate(0, -10px);
    -moz-transform: translate(0, -10px);
    -ms-transform: translate(0, -10px);
    -o-transform: translate(0, -10px);
    transform: translate(0, -10px);
}
/*物联卡 end*/
/*应用场景*/
.scene-box {
    float: left;
}
/*开始*/
#main-slider {
    position: relative;
}
.no-margin {
    margin: 0;
    padding: 0;
}
.no-margin .tit {
    text-align: center;
    font-size: 36px;
    background: none;
    color: #ffb300;
    padding-top: 40px;
    width: 100%;
    position: absolute;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0);
    z-index: 99;
}
.no-margin .card-brief {
    background: none;
    font-size: 14px;
    color: #fff;
    text-align: center;
    width: 100%;
    position: absolute;
    padding-top: 100px;
    z-index: 99;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0);
}
#main-slider .carousel .carousel-content {
    margin-top: 80px;
    color: #fff;
}
#main-slider .carousel .slide-margin {
    margin-top: 140px;
}
#main-slider .carousel h2 {
    color: #fff;
}
#main-slider .carousel .btn-slide {
    padding: 8px 20px;
    background: #c52d2f;
    color: #fff;
    border-radius: 4px;
    margin-top: 25px;
    display: inline-block;
}
#main-slider .carousel .slider-img {
    text-align: right;
    position: absolute;
    margin-top: 45px;
}
#main-slider .carousel .item-one {
    background: url(../images/cj-icon-bg1.jpg);
}
#main-slider .carousel .item-two {
    background: url(../images/cj-icon-bg2.jpg);
}
#main-slider .carousel .item-three {
   background: url(../images/cj-icon-bg3.jpg);
}
#main-slider .carousel .item-four {
   background: url(../images/cj-icon-bg4.jpg);
}
#main-slider .carousel .item-five {
   background: url(../images/cj-icon-bg5.jpg);
}
#main-slider .carousel .item {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    left: 0 !important;
    opacity: 0;
    top: 0;
    position: absolute;
    width: 100%;
    display: block !important;
    height: 660px;
    -webkit-transition: opacity ease-in-out 500ms;
    -moz-transition: opacity ease-in-out 500ms;
    -o-transition: opacity ease-in-out 500ms;
    transition: opacity ease-in-out 500ms;
}
#main-slider .carousel .item:first-child {
    top: auto;
    position: relative;
}
#main-slider .carousel .item.active {
    opacity: 1;
    -webkit-transition: opacity ease-in-out 500ms;
    -moz-transition: opacity ease-in-out 500ms;
    -o-transition: opacity ease-in-out 500ms;
    transition: opacity ease-in-out 500ms;
    z-index: 1;
}
#main-slider .carousel-indicators li {
    width: 20px;
    height: 20px;
    background-color: none;
    margin: 0 15px 0 0;
    border: 0px;
    position: relative;
}
#main-slider .carousel-indicators li:after {
    position: absolute;
    content: "";
    width: 36px;
    height: 36px;
    border-radius: 100%;
    background: url(../public/yy-icon.png) no-repeat -44px -7px;
    border: 0px solid #FFF;
    left: -3px;
    top: -3px;
}
#main-slider .carousel-indicators .active {
    width: 20px;
    height: 20px;
    background: none;
    margin: 0 15px 0 0;
    border: 0px solid #c52d2f;
    position: relative;
}
#main-slider .carousel-indicators .active:after {
    position: absolute;
    content: "";
    width: 24px;
    height: 24px;
    border-radius: 100%;
    background: url(../public/yy-icon.png) no-repeat -1px -7px;
    border: 0px solid #c52d2f;
    left: -3px;
    top: -3px;
}
#main-slider .active .animation.animated-item-1 {
    color: #ffb300;
    padding-bottom: 15px;
    -webkit-animation: fadeInUp 300ms linear 300ms both;
    -moz-animation: fadeInUp 300ms linear 300ms both;
    -o-animation: fadeInUp 300ms linear 300ms both;
    -ms-animation: fadeInUp 300ms linear 300ms both;
    animation: fadeInUp 300ms linear 300ms both;
}
#main-slider .active .animation.animated-item-2 {
    font-size: 18px;
    line-height: 35px;
    padding-bottom: 15px;
    -webkit-animation: fadeInUp 300ms linear 600ms both;
    -moz-animation: fadeInUp 300ms linear 600ms both;
    -o-animation: fadeInUp 300ms linear 600ms both;
    -ms-animation: fadeInUp 300ms linear 600ms both;
    animation: fadeInUp 300ms linear 600ms both;
}
#main-slider .active .animation.animated-item-3 {
    font-size: 18px;
    line-height: 35px;
    -webkit-animation: fadeInUp 300ms linear 900ms both;
    -moz-animation: fadeInUp 300ms linear 900ms both;
    -o-animation: fadeInUp 300ms linear 900ms both;
    -ms-animation: fadeInUp 300ms linear 900ms both;
    animation: fadeInUp 300ms linear 900ms both;
}
#main-slider .active .animation.animated-item-4 {
    -webkit-animation: fadeInUp 300ms linear 1200ms both;
    -moz-animation: fadeInUp 300ms linear 1200ms both;
    -o-animation: fadeInUp 300ms linear 1200ms both;
    -ms-animation: fadeInUp 300ms linear 1200ms both;
    animation: fadeInUp 300ms linear 1200ms both;
}
.carousel-top {
    width: 100%;
    left: 0px;
    margin-left: 0px;
    border-bottom: 1px solid #fff;
    bottom: 35px
}
.carousel-top li {
    position: relative;
    top: 17px;
    margin-right: 150px;
}
#main-slider .carousel-indicators li {
    margin-right: 150px;
}
#main-slider .carousel-indicators .active {
    margin-right: 150px;
}
#main-slider .slider-img .img-cj-top3{
position: relative;
top:-130px;
left:190px;
}
#main-slider .slider-img .img-cj-top4{
position: relative;
top:-100px;
left:50px;
}
#main-slider .slider-img .img-cj-top5{
position: relative;
top:-50px;
}
/* end*/
/*应用场景 end*/
/*成功案例*/
.successful-main {
 /*   padding-bottom: 60px;
    border-bottom: 1px solid #dedede;
*/
}
.successful-main .successful-box .case-tit .tit {
    text-align: center;
    font-size: 36px;
    background: none;
    color: #333333;
    padding-top: 40px;
    margin: 0px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0);
}
.successful-main .successful-box .case-tit .card-brief {
    background: none;
    font-size: 14px;
    color: #999999;
    text-align: center;
    margin: 0px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0);
}
.successful-main .successful-box .successful-list {
    padding-top: 25px;
}
.successful-main .caseTxtBox {
    width: 100%;
    text-align: left;
}
.successful-main .caseTxtBox .hd {
    height: 40px;
    line-height: 40px;
    left: 15%;
    padding: 0 10px 0 20px;
    text-align: center;
    position: relative;
}
.successful-main .caseTxtBox .hd ul {
    float: left;
    position: absolute;
    left: 20px;
    top: -1px;
    height: 32px;
    margin: 0px auto;
    /*width: 100%; */
    text-align: center;
}
.successful-main .caseTxtBox .hd ul li {
    float: left;
    height: 40px;
    line-height: 40px;
    padding: 0px 7px;
    margin-left: 25px;
    border-radius: 5px;
    cursor: pointer;
    border: 1px solid #ddd;
}
.successful-main .caseTxtBox .hd ul li.on {
    height: 40px;
    line-height: 40px;
    padding: 0px 7px;
    background: #fff;
    border: 1px solid #34a3e7;
}
.successful-main .caseTxtBox .bd {
    margin-top: 23px;
    width: 100%;
}
.successful-main .caseTxtBox .bd.bd-bg {
    background: #000;
}
.successful-main .caseTxtBox .bd {
    float: left;
}
.successful-main .caseTxtBox .bd ul {
    padding-bottom: 20px;
    display: block;
    zoom: 1;
}
.successful-main .sph {
    width: 1200px;
    margin: 0 auto;
}
.successful-main .spbq {
    width: 355px;
    height: 212px;
    float: left;
    line-height: 2;
    margin: 20px 20px 0px 20px;
    position: relative;
    overflow: hidden;
    border: 4px solid #000;
}
.successful-main .spbq h2 {
    color: #14191e;
    font: bold 14px/18px "Microsoft Yahei", "Hiragino Sans GB", Helvetica, "微软雅黑", Tahoma, Arial, sans-serif;
    margin-top: 18px;
}
.successful-main .spbq span {
    display: block;
    color: #b4bbbf;
    font: 12px/18px "Microsoft Yahei", "Hiragino Sans GB", Helvetica, "微软雅黑", Tahoma, Arial, sans-serif;
    margin: 8px 0;
}
.successful-main .spbq b {
    color: #787d82;
    font: 12px/18px "Microsoft Yahei", "Hiragino Sans GB", Helvetica, "微软雅黑", Tahoma, Arial, sans-serif;
}
.successful-main .biankuang {
    width: 0px;
    height: 0px;
    position: absolute;
    z-index: 99;
    border-radius: 10px;
}
.successful-main .biankuang_1 {
    height: 0px;
    top: 6px;
    left: 6px;
    border-left: 3px solid #00030a;
}
.successful-main .biankuang_2 {
    width: 0px;
    bottom: 6px;
    left: 6px;
    border-top: 3px solid #00030a;
}
.successful-main .biankuang_3 {
    height: 0px;
    bottom: 8px;
    right: 6px;
    border-right: 3px solid #00030a;
}
.successful-main .biankuang_4 {
    width: 0px;
    top: 6px;
    right: 9px;
    border-bottom: 3px solid #00030a;
}
.successful-main .text_gobuy {
    position: absolute;
    z-index: 9999;
    /*top: -30px;*/
    bottom: 0px;
    left: 0px;
    width: 280px;
    height: 50px;
    overflow: hidden;
    background: none;
    cursor: pointer;
    transition: all 300ms;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -o-transition: all 300ms;
}
.successful-main .text_gobuy a {
    display: none
}
.successful-main .text_gobuy_show a {
    display: block;
    background: #34a3e7;
    width: 175px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #fff;
    position: relative;
    top: 100px;
    left: 77px;
    border-radius: 5px;
}
.successful-main .text_gobuy_show a:hover {
    text-decoration: none
}
.successful-main .text_gobuy_show {
    height: 212px;
    position: absolute;
    z-index: 9;
    bottom: 0px;
    width: 355px;
    overflow: hidden;
    cursor: pointer;
    background-color: rgba(32, 32, 33, 0.3);
}
.successful-main .spbq p {
    position: absolute;
    bottom: 10px;
    left: 110px;
    line-height: 33px;
    color: #fff
}
/*成功案例 end*/
/*新闻*/
.successful-main .caseTxtBox .hd .hd-left {
    left: 260px;
}
.successful-main .caseTxtBox .bd .bd-left {
    margin-left: -40px;
}
.successful-main .caseTxtBox .new-det {
    width: 268px;
    float: left;
    margin-left: 40px;
    transition: all .6s;
    -moz-transition: all .6s;
    -ms-transition: all .6s;
    -webkit-transition: all .6s;
    margin-top: 20px;
}
.successful-main .caseTxtBox .new-det:hover {
    box-shadow: 0 0 30px rgba(178, 176, 177, 0.8);
    -moz-box-shadow: 0 0 30px rgba(178, 176, 177, 0.8);
    -webkit-box-shadow: 0 0 30px rgba(178, 176, 177, 0.8);
    box-shadow: 0 0 30px rgba(178, 176, 177, 0.8);
    behavior: url(../css/ie-css3.htc);
    -webkit-transform: translate(0, -10px);
    -moz-transform: translate(0, -10px);
    -ms-transform: translate(0, -10px);
    -o-transform: translate(0, -10px);
    transform: translate(0, -10px);
}
.successful-main .caseTxtBox .new-det h3 a {
    font-size: 16px;
    color: #04040d;
    height: 35px;
    line-height: 35px;
    overflow: hidden;
    -webkit-line-clamp: 1;
    /*一行写1 二行写2 等等*/
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    padding: 0px 10px;
}
.successful-main .caseTxtBox .new-det a {
    color: #666666;
}
.successful-main .caseTxtBox .new-det .det-bottom {
    font-size: 14px;
    padding: 0px 10px;
}
.successful-main .caseTxtBox .new-det .det-bottom span {
    color: #999999
}
.successful-main .caseTxtBox .new-det .det-bottom a {
    color: #f3f6fb;
    background: #0E90D3;
    width: 120px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
}
/*新闻*/
/*合作伙伴*/
.coop-box {
    background: #000;
    padding-bottom: 50px;
}
.coop-box .case-tit .tit {
    text-align: center;
    font-size: 36px;
    background: none;
    color: #fff;
    padding-top: 40px;
    margin: 0px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0);
}
.coop-box .case-tit .card-brief {
    background: none;
    font-size: 35px;
    color: #3f454e;
    text-align: center;
    margin: 0px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0);
}
.coop-box .coop-list {
    background: #3a404b;
    margin-left: -20px;
    padding: 20px 20px 0px 20px;
}
.coop-box .coop-list ul li {
    float: left;
    -webkit-filter: grayscale(1);
    -moz-filter: grayscale(1);
    -ms-filter: grayscale(1);
    -o-filter: grayscale(1);
    filter: grayscale(1);
    margin-left: 20px;
    margin-bottom: 20px;
}
.coop-box .coop-list ul li:hover {
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -ms-filter: grayscale(0);
    -o-filter: grayscale(0);
    filter: grayscale(0);
}
/*物联网卡页面*/
.sec-card-box {
    height: 400px;
    background: url(../images/card-banner-bg.png);
}
/*应用行业banner*/
.sec-scene1-box {
    height: 400px;
    background: url(../images/yy-banner-bg.png);
}
.sec-scene1-box .scene-banner-brief{
border:1px solid #fff;
background:none;
color:#fff;
width: 724px;
height: 307px;
padding:30px;
margin-top:45px;
margin-left:250px;
}
.sec-scene1-box .scene-banner-tit{
    font-size: 48px;
    text-align: left;
}
 .sec-scene-box1 .scene-banner-p{
background:none;
color:#fff;
font-size: 18px;
padding-top:20px;
text-align: left;
}
/*应用行业banner end*/
.sec-card-box .card-brief {
    background: none;
    font-size: 14px;
    color: #fff;
    text-align: center;
    margin: 0px;
    padding-top: 60px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0);
}
.sec-card-box .card-list {
    margin-left: 155px;
    padding-bottom: 50px;
    float: left;
}
.sec-card-box .card-list .card-det {
    width: 220px;
    height: 330px;
    display: block;
    float: left;
    padding: 0px 30px 0px 30px;
    margin-left: 40px;
    transition: all .6s;
    -moz-transition: all .6s;
    -ms-transition: all .6s;
    -webkit-transition: all .6s;
    background: none;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0);
}
.sec-card-box .card-list .card-det .card-icon {
    background: #fff;
    border-radius: 170px;
    width: 170px;
    height: 170px;
    line-height: 170px;
    text-align: center;
    margin: 0px auto;
}
.sec-card-box .card-list .card-det .card-tit {
    font-size: 18px;
    color: #fff;
    text-align: center;
    padding-top: 0px;
}
.sec-card-box .card-list .card-det .card-p {
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    text-align: center;
}
.sec-card-box .card-list .card-det:hover {
    behavior: url(../css/ie-css3.htc);
    -webkit-transform: translate(0, -10px);
    -moz-transform: translate(0, -10px);
    -ms-transform: translate(0, -10px);
    -o-transform: translate(0, -10px);
    transform: translate(0, -10px);
}
.sec-abstract-box {
    background: #f1f1f1;
    padding-top: 52px;
}
.sec-abstract-box .card-list {
    width: 100%;
    padding: 0px;
    margin: 0px;
}
.sec-abstract-box .card-list .abstract-det {
    width: 50%;
    float: left;
    padding: 0px;
    margin: 0px;
    background: none;
    text-align: center;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0);
}
.sec-abstract-box .card-list .abstract-det .card-icon {
    text-align: center;
}
.sec-abstract-box .card-list .abstract-det .abs-tit {
    font-size: 30px;
    color: #333333;
    text-align: left;
    padding-top: 35px;
    padding-bottom: 25px;
}
.sec-abstract-box .card-list .abstract-det .abs-p {
    font-size: 18px;
    line-height: 35px;
    color: #333333;
    text-align: left;
}
/*物联网卡页面 end*/
/*特点*/
.sec-point-box {}
.sec-point-box .case-tit .tit {
    text-align: center;
    font-size: 36px;
    background: none;
    color: #333333;
    padding-top: 40px;
    margin: 0px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0);
}
.sec-point-box .point-list {
    margin-top: 50px;
}
.sec-point-box .point-list .card-det {
    border: 1px solid #eeeeee;
    width: 370px;
    height: 140px;
    padding: 20px 30px;
    display: block;
    float: left;
    margin-left: 30px;
}
.sec-point-box .point-list .card-det:hover {
    box-shadow: 0 0 30px rgba(178, 176, 177, 0.8);
    -moz-box-shadow: 0 0 30px rgba(178, 176, 177, 0.8);
    -webkit-box-shadow: 0 0 30px rgba(178, 176, 177, 0.8);
    box-shadow: 0 0 30px rgba(178, 176, 177, 0.8);
    behavior: url(../css/ie-css3.htc);
}
.sec-point-box .point-list .card-det .card-icon {
    background: #fff;
    border-radius: 50px;
    width: 100px;
    height: 100px;
    line-height: 100px;
    text-align: center;
    margin-right: 20px;
    float: left;
    border: 1px solid #eeeeee;
}
.sec-point-box .point-list .card-det .card-tit {
    font-size: 18px;
    color: #666666;
    font-weight: bold;
    text-align: left;
    padding-top: 5px;
}
.sec-point-box .point-list .card-det .card-p {
    font-size: 14px;
    line-height: 30px;
    color: #666666;
    text-align: left;
}
/*特点 end*/
/*区别*/
.difference table {
    width: 100%;
    margin: 40px 0px;
}
.difference table .t28 {
    font-size: 28px;
}
.difference table tr td {
    border: 1px solid #ddd;
    padding: 10px 20px;
    text-align: left;
}
.table-bg {
    background: #f1f1f1;
}
/*区别*/
/*应用场景*/
.scene-box-bg {
    background: #f2f2f2;
}
.sec-scene-box .card-list .scene-det {
    width: 50%;
    float: left;
    padding: 0px;
    margin: 0px;
    background: none;
    text-align: center;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0);
}
.sec-scene-box .card-list .scene-det .card-icon {
    text-align: center;
}
.sec-scene-box .card-list .scene-det .card-icon.ft15 {
    margin-top: 15px;
}
.sec-scene-box .card-list .scene-det .card-icon.ft25 {
    margin-top: 25px;
}
.sec-scene-box .card-list .scene-det .abs-tit {
    border-bottom: 1px solid #ccc;
    box-sizing: border-box;
    color: #4d4d4d;
    float: left;
    font-size: 36px;
    font-weight: 700;
    height: 84px;
    line-height: 84px;
    position: relative;
    top: 0;
    width: auto;
}
.sec-scene-box .card-list .scene-det .ec_login_details_subtitle {
    color: #808080;
    float: left;
    line-height: 22px;
    position: relative;
    top: 20px;
    width: auto;
    text-align: left;
}
.sec-scene-box .card-list .scene-det .ec_login_details_ul {
    float: left;
    position: relative;
    top: 30px;
    width: 100%;
}
.sec-scene-box .card-list .scene-det .ec_login_details_ul .ec_login_details_li {
    color: #808080;
    left: 18px;
    line-height: 34px;
    list-style-type: disc;
    min-height: 34px;
    position: relative;
    text-align: left;
    width: 100%;
}
.sec-scene-box .card-list .scene-det .ec_login_details_ul .ec_login_details_li.ec_login_details_li_first {
    left: 0;
    list-style-type: none;
}
.sec-scene-foot {
 /*   height: 100px;
    border-bottom: 1px solid #cacaca;
    margin-bottom: 100px;*/
}
/*应用场景 end*/
/*流量套餐*/
.mod-tit-top {
    background: none;
    text-align: center;
    margin: 0px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0);
}
.flow-box {
    height: 275px;
}
.flow-box .flow-tit {
    color: #4e4e4e;
    font-size: 36px;
    padding-top: 42px;
}
.flow-box .flow-top {
    color: #333333;
    font-size: 16px;
    border: 1px solid #feb400;
    border-radius: 10px;
    width: 315px;
    margin: 0px auto;
}
.flow-box .flow-bottom {
    font-size: 18px;
    color: #666666;
    line-height: 35px;
    padding-top: 20px;
}
.flow-box .flow-bottom:after {
    width: 15px;
    height: 15px;
    display: block;
    background: #feb400;
    position: relative;
    z-index: 9999;
    content: "";
    left: 50%;
    top: 35px;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    /* IE 9 */
    -moz-transform: rotate(45deg);
    /* Firefox */
    -webkit-transform: rotate(45deg);
    /* Safari 和 Chrome */
    -o-transform: rotate(45deg);
    /* Opera */
}
.flow-box .abs-p {
    text-align: center;
    color: #999999;
}
.flow-xuqiu {}
.flow-xuqiu .flow-tit {
    color: #4e4e4e;
    font-size: 36px;
    padding-top: 42px;
}
.flow-xuqiu .abs-p {
    text-align: center;
    color: #999999;
}
.flow-xuqiu .flow-list {
    margin-top: 25px;
}
.flow-xuqiu .flow-list ul>li {
    border: 1px solid #dddddd;
    width: 585px;
    height: 230px;
    padding: 25px 15px 10px 15px;
    float: left;
    margin-bottom: 50px;
}
.flow-xuqiu .flow-list ul>li .flow-img {
    width: 310px;
    float: left;
    height: 230px;
}
.flow-xuqiu .flow-list ul>li:hover img {
    background: no-repeat 0 0;
    -webkit-transform: translate(0, 10px);
    -moz-transform: translate(0, 10px);
    -ms-transform: translate(0, 10px);
    -o-transform: translate(0, 10px);
    transform: translate(0, 10px);
}
.flow-xuqiu .flow-list ul>li img {
    float: left;
    margin-right: 50px;
    transition: all .6s;
    -moz-transition: all .6s;
    -ms-transition: all .6s;
    -webkit-transition: all .6s;
}
.flow-xuqiu .flow-list ul>li h3 {}
.flow-xuqiu .flow-list ul>li .flow-img-top {
    position: relative;
    top: -25px;
}
.flow-xuqiu .flow-list ul>li .flow-img-flow4 {
    position: relative;
    top: -11px;
}
.flow-xuqiu .flow-list ul>li .flow-img-flow5 {
    position: relative;
    left: -15px;
}
.flow-xuqiu .flow-list ul>li ol {
    float: left;
    width: 200px;
}
.flow-xuqiu .flow-list ul>li ol li {
    text-indent: 30px;
    background: url(../images/n-yes.png) no-repeat left center;
}
.flow-xuqiu .flow-list ul>li .flow-more {
    width: 82px;
    line-height: 30px;
    min-height: 30px;
    height: 30px;
    display: block;
    position: relative;
    left: 151px;
    top: 4px;
    text-align: center;
    float: left;
    color: #fff;
    background: url(../images/flow-more.png) no-repeat left center;
}
/*流量套餐 end*/
/*关于我们*/
.sec-about-box {
    background: url(../images/about-bg.png) no-repeat center top;
    background-position: 100% 100%;
}
.sec-about-box .ablut-banner {
    font-size: 14px;
    color: #333333;
    line-height: 35px;
    background: url(../images/about-main-bg.png) no-repeat center -99px;
    height:400px;
    padding: 250px 0px 0px 428px;
}
.sec-about-box .ablut-banner .ablout-tit {
    background: none;
    text-align: left;
}
.about-box .flow-tit {
    color: #4e4e4e;
    font-size: 36px;
    padding-top: 42px;
}
.about-box .abs-p {
    text-align: center;
    color: #999999;
}
.about-box .about-xg li {
    font-size: 34px;
    text-align: center;
    width: 33%;
    float: left;
    height: 120px;
    line-height: 120px;
    color: #fff;
    margin-top: 90px;
}
.about-box .about-libiao {
    font-size: 16px;
    line-height: 35px;
    color: #666666;
    text-indent: 25px;
    margin-top: 82px;
    float: left;
}
.about-box .about-xg li.red5 {
    background: url(../images/red5.png) no-repeat center center;
}
.about-box .about-xg li.blue6 {
    background: url(../images/blue6.png) no-repeat center center;
}
.about-box .about-xg li.green5 {
    background: url(../images/green5.png) no-repeat center center;
}
.about-box  .about-licheng{
text-align: center;
}
.about-box .about-list-lxfs{
width: 370px;
    height: 330px;
    display: block;
    float: left;
    padding: 30px;
    margin-left: 40px;
    transition: all .6s;
    -moz-transition: all .6s;
    -ms-transition: all .6s;
    -webkit-transition: all .6s;-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0);
}
.about-box .about-list-lxfs .card-icon{
   background: #fff none repeat scroll 0 0;
    border-radius: 50px;
    height: 150px;
    line-height: 150px;
    margin: 0 auto;
    text-align: center;
    width: 100px;
}
.about-box .about-list-lxfs .card-p {
    color: #555555;
    font-size: 14px;
    line-height: 30px;
    text-align: center;
}
.contace-box{
  padding-top:80px;
}
.contace-box p{
width: 33%;
float: left;
color: #333;
font-size: 16px;
line-height: 35px;
padding-bottom: 50px;
}
/*关于我们 end*/
/*公司新闻*/
.successful-main .caseTxtBox .news-det {
    width:47%;
    float: left;
    padding-left:3%;
    margin-top: 20px;
    padding-bottom: 40px;
    padding-top:10px;
    border-bottom: 1px solid #dddddd;
}
.successful-main .caseTxtBox .news-det img{
  float: left;
  width:216px;
  height:132px;
  margin-right: 30px;
}
.successful-main .caseTxtBox .news-det h3 a {
    font-size: 16px;
    color: #04040d;
    height: 35px;
    line-height: 35px;
    overflow: hidden;
    -webkit-line-clamp: 1;
    /*一行写1 二行写2 等等*/
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    padding: 0px 10px;
}
.successful-main .caseTxtBox .news-det a {
    color: #666666;
}
.successful-main .caseTxtBox .news-det .det-bottom {
    font-size: 14px;
    padding: 0px 10px;
}
.successful-main .caseTxtBox .news-det .det-bottom span {
    color: #999999
}
.successful-main .caseTxtBox .news-det .det-bottom a {
    color: #f3f6fb;
    background: #172c4b;
    width: 120px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
}
/*公司新闻 end*/
/*公司新闻详情页面*/
.news--det-tit{
    font-size: 30px;
    color: #666666;
    padding-top:24px;
}
.news--det-time{
    font-size:16px;
    color: #666;
   
}
.news-det-crumbs{
    font-size: 14px;
    background:#f3f3f3;
    height: 40px;
    line-height: 40px;
    text-indent: 10px;
    color: #666;
}
.news-det-main{
    color:#666;
    font-size: 14px;
padding-top: 25px;
}
.news-det-main h3,.news-det-main p{
    width: 100%;
    margin-bottom: 20px;
}
 .sec-recommend .source {
     color: #656565;
    font-size: 16px;
    line-height: 30px;
    text-indent: 25px;
}
 .sec-recommend .paging {
      color: #656565;
    font-size: 14px;
    line-height: 30px;
    text-indent: 25px;
    float: left;
    width: 100%;
    text-align: left;
    padding-top:20px;
    padding-bottom: 20px;
}
 .sec-recommend .paging a{
    border:0px;
 }
 .successful-main .successful-list .successful-tit{
background:#fcfbfb;
border:1px solid #eeeeee;
height: 35px;
line-height: 35px;
font-size: 16px;
text-indent: 35px;
 }
/*公司新闻详情页面*/
/*底部*/
/*底部*/
.mod-footer {
    font-size: 14px;
    width: 100%;
    float: left;
    background: #ffffff;
    /*margin-top:20px;*/
}
.foot-bg {
    padding: 0px 0px 25px 0;
    background: #1d6fa8;
}
.mod-link {
    border-bottom: 1px solid #4c8bb6;
    margin-bottom: 20px;
    background: #1d6fa8;
}
.mod-footer .h-flink {
    height: 45px;
    line-height: 45px;
}
.mod-footer .h-flink dl {}
.mod-footer .h-flink dt {
    float: left;
    font-size: 16px;
    color: #fff;
}
.mod-footer .h-flink dd {
    overflow: hidden;
}
.mod-footer .h-flink dd a {
    padding: 0 5px;
    color: #fff;
    font-size: 14px;
}
.mod-footer .h-flink dd a:hover {
    color: #ff7900;
}
.mod-footer .foot-desc {}
.mod-footer .foot-nav {
    float: left;
    border-right: 1px solid #4c8bb6;
}
.mod-footer .foot-nav .sub-item {
    width: 149px;
    padding: 0 10px;
    float: left;
    height: 147px;
}
.mod-footer .foot-nav .sub-item .title {
    font-size: 16px;
    color: #fff;
    line-height: 2.2;
}
.mod-footer .foot-nav .sub-item a {
    color: #e3e3e3;
    line-height: 2.3;
}
.mod-footer .foot-nav .sub-item a:hover {
    color: #fff;
}
.mod-footer .charcode {
    float: left;
    padding: 5px 30px;
    margin-right: 40px;
    border-right: 1px solid #4c8bb6;
}
.mod-footer .charcode p {
    width: 130px;
    float: left;
    text-align: center;
}
.mod-footer .charcode p:nth-child(2) {
    margin-left: 25px;
}
.mod-footer .charcode p span {
    color: #fff;
}
.mod-footer .charcode img {
    float: left;
    display: block;
    margin: 0px 15px 5px 0px;
}
.mod-footer .contact {
    float: left;
    text-align: right;
}
.mod-footer .contact .txt {
    color: #e3e3e3;
}
.mod-footer .contact .txt.txt-r {
    text-align: right;
}
.mod-footer .contact .tel-num {
    font-size: 41px;
    color: #fff75a;
    line-height: 1.5;
}
.mod-footer .contact .oper {
    padding: 10px 0;
}
.mod-footer .copyright {
    color: #666666;
    text-align: center;
    padding: 20px 0;
    line-height: 30px;
}
.mod-footer .certification ul {
    margin: 0 auto;
    float: left;
    position: relative;
    left: 50%;
}
.mod-footer .certification li {
    float: left;
    width: 140px;
    margin: 0 10px;
    position: relative;
    left: -50%;
}
/*底部 end*/
.aboutBox{ }
.aboutBox dl{margin-top:20px;padding:0;background:#eaeaea;}
.aboutBox dl dt{ width:550px; float:left;}
.aboutBox dl dd{ margin:0; width:640px; float:left; padding:20px;}
.aboutBox dl dd h2{ font-size:20px; line-height:80px; color:#fff; padding-top:40px;}
.aboutBox dl dd p{ font-size:14px; line-height:30px;text-indent:2em;}